### Function

# Secret Item create_finish

#### Declaration [src]

    SecretItem*
    secret_item_create_finish (
      GAsyncResult* result,
      GError** error
    )

#### Description [src]

Finish operation to create a new item in the secret service.

#### Parameters

`result` | `GAsyncResult`
| The asynchronous result passed to the callback.
| The data is owned by the caller of the function.
`error` | `GError **`
| The return location for a `GError*`, or `NULL`.

#### Return value

Returns: | `SecretItem`
| The new item, which should be unreferenced with `g_object_unref()`
| The caller of the function takes ownership of the data, and is responsible for freeing it.